open gl 1.1

open gl 1.1

Postby dannbsolutions » Sat Feb 06, 2016 1:55 pm

hello,

my pc is running windows 10, and a chipset is intel g45/g43 and looking into it I can get the open gl to upgrade to 2.0. My pc is a dell usff OptiPlex 780 pc so upgrading my graphics card is not possible. does this mean I cant run this software? I wasn't aware it needed this option for the program to run. I cant see any of the text when the software is running and also the graphics side of it keeps coming up with a message saying the graphics have been interrupted. any ideas? ive tried updating the drivers but no luck?

regards


danny
dannbsolutions
 
Posts: 1
Joined: Sat Feb 06, 2016 1:48 pm

Re: open gl 1.1

Postby Richard » Sun Feb 07, 2016 10:47 pm

Looking for information on this I care across a lot people unable to run Minecraft (and other applications) on Windows 10 machines with the same graphics card as you.

Apparently, Intel's position on this is that they do not plan to release Windows 10 drivers for your chipset:
https://communities.intel.com/message/323213#323213

I'm very sorry about this but it would be a lot of work for us to make Aerodrums OpenGL 1.1 compatible. If you bought Aerodrums in the last 30 days you will be able to return it for a full refund.
Richard
 
Posts: 563
Joined: Wed Feb 26, 2014 1:45 am


Return to Support